1
Vote

it is not install

description

it is not install

file attachments

comments

Moniker2700 wrote Jul 27, 2012 at 8:05 PM

Looks like you don't have the correct .NET runtime installed. You need .NET 4.0 or newer installed

wrote Feb 14, 2013 at 7:37 PM